<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmEnterpriseTrademarkInformationMapper">
    
    <resultMap type="CrmEnterpriseTrademarkInformation" id="CrmEnterpriseTrademarkInformationResult">
        <result property="id"    column="id"    />
        <result property="applicantName"    column="applicant_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="applicationDate"    column="application_date"    />
        <result property="trademarkImage"    column="trademark_image"    />
        <result property="trademarkName"    column="trademark_name"    />
        <result property="registrationNumber"    column="registration_number"    />
        <result property="internationalClassification"    column="international_classification"    />
        <result property="trademarkStatus"    column="trademark_status"    />
        <result property="registrationPublicationDate"    column="registration_publication_date"    />
        <result property="exclusivePeriodStartDate"    column="exclusive_period_start_date"    />
        <result property="exclusivePeriodEndDate"    column="exclusive_period_end_date"    />
    </resultMap>
</mapper>